<?php
//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","Database Updated Successfully!");

define("_AM_ADDEPHEM","Spreuk toevoegen");
define("_AM_DAYT","Dag:");
define("_AM_MONTHT","Maand:");
define("_AM_YEART","Jaar:");
define("_AM_EMDESCT","Spreuk omschrijving:");
define("_AM_SEND","Verstuur");
define("_AM_MAINTANED","Spreuk onderhoud (Verander/Verwijder)");
define("_AM_EDIT","Verander");
define("_AM_MAINTAN","Spreuk Onderhoud");
define("_AM_DELETE","Verwijder");
define("_AM_EDITEPHEMT","Spreuk aanpassen:");
?>